Mailinglist Archive: opensuse (911 mails)

< Previous Next >
Re: [opensuse] Error downloading codecs for K3b
On 19/12/15 07:53 PM, don fisher wrote:
I believe I have all of the packages you describe installed. Codec is
2.0.80+git20151026.2112-17.1 from packman.links2linux.de

If I perform a YAST2 search on codecs, there are 24 codecs listed,
many describes as audio. I do not know which are required by k3b or
other packages.
You don't need to install the codecs one-by-one. There is a package
"k3b-codecs" on Packman that will automatically install all of the
codecs k3b needs. Install that one, and if you have already installed
normalize and transcode, you will be done.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups